.ui-carousel {
	height: 100px;
	margin: 0;
	overflow: auto;
	padding: 0;
	position: relative; /*for ie7 to work e.g in html carousels*/
//	width: 300px
}

.ui-carousel > .wrapper {
    margin: 0;
    padding: 0;
    width: 9999px;
}

.ui-carousel > .wrapper > * {
	border: 0;
	display: block;
	float: left;
	height: 100px;
	overflow: hidden;
//	width: 100px;	
}

/*-----  фото ----- */

			#sl {
				margin-top: 10px;
			}

			#container-car {
				width: 600px;
				position: relative;
				margin: 0px 10px 15px 10px;
				float: left;
			}
			
			
			#container-sid {
				width: 250px;
				position: relative;
				margin: 15px 0px;
			//	float: left;
			}
			
			#carousel, #carousel2, #carousel3 {
				margin: 0 auto;
			}

			#carousel img, #carousel2 img {
				border: 0;
				margin: 0 5px;
				height: 100px;
				width: auto;
			}

			#carousel4 img {
				border: 2px #606060 solid;
				margin: 0 5px;
				height: 100px;
				width: auto;
			}
			

			
			#carousel3 img {
				border: 0;
				margin: 0 5px;
				height: 39px;
				width: 180px;
			}
			

			#ui-carousel-next, #ui-carousel-prev {
				width: 30px;
				height: 100px;
				background: rgba(255,255,255, .5);
				display: block;
				position: absolute;
				top: 0;
				z-index: 100;
			}
			
			#ui-carousel-next img, #ui-carousel-prev img {
				width: 30px;
				padding-top: 20px;
			}

			#ui-carousel-next {
				right: 0;
			}

			#ui-carousel-prev {
				left: 5px;
			}
			
			#ui-carousel-next > span, #ui-carousel-prev > span {
				display: none;
			}




/*----------   информация  -------*/

			#container-info {
				width: 330px;
				position: relative;
				margin-top: -120px;
			}
			
			#carousel-info {
				width: 330px!important;
				margin: -120px 10px 5px 310px;
				//margin: -15px auto 20px auto;
				//padding-top: 30px;
				text-align: center;
				background: #d9d9d9;
				border-radius: 10px;
				-o-border-radius: 10px;
				-webkit-border-radius: 10px;
				-moz-border-radius: 10px;
				-khtml-border-radius: 10px;
				border: 1px #656565 solid;
			}

			#carousel-info a {
				color: #000!important;
				text-decoration: none;
				text-align: center!important;	
				display: block;
			}
			
			.slide {
				margin: 0;
				position: relative;
			}
			
			.slide  h1 {
				font: 18px/1 Century Gothic, sans-serif;
				color: #000;
				margin: 0;
				padding: 0;
			}
			
			
			#slide > .text {
				position: absolute;
				text-align: center!important;	
				padding: 15px;
				//bottom: 35px;
				//margin-top: -15px;
			}